<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios</title>
    <script src="js/javascript.js" async></script>

</head>
<body>
    <button type="submit" onclick="clickButton()"> Execute Js </button>
</body>
</html>